Mailinglist Archive: opensuse-buildservice (140 mails)

< Previous Next >
[opensuse-buildservice] No 'rpm' package in SLE-12-GA?
Hi,

please see devel:languages:go devel project...

there are lots of unresolvable status in SLE_12 build target,
because lack of 'rpm, ruby, rpm-build' in SLE-12-GA.

I think rpm is a must...or how could rpm be installed in SLE 12?

Marguerite
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups